ptvsd not being installed

01/15/2020 04:09 PM - Thomas Mielke

Status: Erledigt Start date:  

Priority: Normal Due date:  

Assignee: Thomas Mielke % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

no matter if the PTVST env variable is set, ptvsd never gets installed in the docker container and always has to be pip-installed

manually after build.

this also affects the worker.

any thoughts.

History

#1 - 03/04/2021 11:19 AM - Alexander Blum

- Status changed from Neu to Feedback

- Assignee changed from Alexander Blum to Thomas Mielke

is this still a problem?

#2 - 03/04/2021 05:36 PM - Alexander Blum

- Status changed from Feedback to Erledigt

- % Done changed from 0 to 100

works as expected
